@charset "utf-8";
/* 새글 스킨 (latest) */
.lt {}
.owl-carousel{position:unset !important;}
.lt .lt_title {display: none;}
.lt .lt_more {display: none;}
.lt .a-item {padding: 0; border:0;word-break: break-all;}
.lt .a-item .img-box { position:relative; overflow:hidden;}
.lt .a-item .img-box img { -webkit-transform: scale(1); transform: scale(1);transition: all 1s ease;-webkit-transition: all 1s ease;}
.lt .a-item .img-box img:hover { -webkit-transform: scale(1.1); transform: scale(1.1);}
.lt .a-item .info {display: block;text-decoration: none;padding:20px 0;}
.lt .a-item .info .subject { font-weight:700; font-size:18px;}
.lt .a-item .info .substance {color:#555; margin-top:10px; font-size:15px; line-height:1.6;}
.lt .a-item .info .time {color:tomato; font-size:0.9em;text-align:right;}
.lt .a-item .more {display: none;width: 140px;margin:0px 0px 50px 30px; border: 1px solid #ddd;padding: 12px 0 12px 0; line-height:20px; font-size:14px; background: none;}
.lt .a-item .more:hover {background-color: #dd412b; border:1px solid #dd412b; color: #fff;cursor: pointer;opacity: 1;transition: all 0.5s;}
.lt .owl-carousel .owl-item{width: 48% !important;}
.lt .owl-carousel .owl-stage{width: 100% !important;}
.latest-carousel .owl-nav {position: absolute;top: 80%;width:fit-content; display:flex;left: 0;}
.latest-carousel .owl-nav .owl-prev {display: flex;justify-content: center;align-items: center;border:1px solid #000;width:40px;height:40px; line-height:40px;font-size:12px; color:#000;text-align:center; background-color:transparent; cursor:pointer}
.latest-carousel .owl-nav .owl-next {display: flex;justify-content: center;align-items: center;border:1px solid #000;width:40px;height:40px; line-height:40px;font-size:12px; color:#000;text-align:center; background-color:transparent;  cursor:pointer}
.latest-carousel .owl-nav .owl-prev:hover { background-color:transparent; color:#7f5548}
.latest-carousel .owl-nav .owl-next:hover { background-color:transparent; color:#7f5548}
.latest-carousel .owl-nav i { font-size:30px; font-weight:bold}

@media screen and (max-width:768px){
    .latest-carousel .owl-nav{left:unset;right: 0;top:unset;bottom: -5%;}
}